article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

.container{float:left;width:96%;padding-left:2%;padding-right:2%;}

.container.heaeder-bg{border-top:4px solid #24aae1;}

.container.slider-bg{background:#f1f1f1 url(../images/slider-bg.jpg) no-repeat center top;border-top:4px solid #f1f1f1;}

.container.three-box-bg{background:#f1f1f1;border-bottom:1px solid #e3e3e3;}

.container.smtool-bg{background:#0E7AC2;}

.container.footer-top{background:url(../images/footer-top-bg.jpg) repeat-x 0 0;height:12px;}

.container.footer-mid{background:#222222 url(../images/footer-right-bg.jpg) no-repeat right bottom;}

.container.footer-bot-bg{background:#262626;}

.row{width:100%;max-width:1000px;margin:0 auto;}

.container.slider-bg .row{max-width:1000px;}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol{margin-right:2%;float:left;min-height:1px;}

.row .onecol{width:6%;}

.row .twocol{width:15%;}

.row .threecol{width:23.5%;}

.row .fourcol{width:32%;}

.row .fivecol{width:40.5%;}

.row .sixcol{width:49%;}

.row .sevencol{width:57.5%;}

.row .eightcol{width:66%;}

.row .ninecol{width:74.5%;}

.row .tencol{width:83%;}

.row .tencol-1{width:78% !important;float:right !important;}

.row .elevencol{width:92%;}

.row .twelvecol{width:100%;float:left;}

.last{margin-right:0px;}

img, object, embed{max-width:100%;}

img{height:auto;}

@media only screen and (max-width:1023px){.main-menu{float:right;width:auto;}

.container.footer-mid{background:#222222 url(../images/footer-top.jpg) no-repeat center top;}

.footer{background:none;}

.animenu > ul ul{left:inherit;right:0;}

}

@media handheld, only screen and (max-width:768px){body{font-size:12px;-webkit-text-size-adjust:none;}

.row, body, .container{width:100%;min-width:0;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;}

.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol{width:auto;float:none;margin-left:0px;margin-right:0px;padding-left:20px;padding-right:20px;}

.main-menu{float:right;width:50%;position:absolute;right:0;margin-right:15px; z-index:999;}

.animenu > ul a{color:#FFF}

.animenu > ul > li > a:hover{color:#f07412 !important;}

.animenu li:hover > a{color:#f07412 !important;}

.testimonials-box-img{width:20% !important;margin-right:4% !important;}

.testimonials-box-text{width:76% !important;}

.testimonials-div-in{width:80% !important;padding:15px 10% !important;}

.about_mh{width:100% !important;text-align:center;}

.about_ri{width:100% !important;}

.about_left{width:100% !important;margin-right:0 !important;}

.about_right{width:100% !important;}

.slider .img-div{width:90% !important;margin:20px 5% 0 5% !important;}

.slider .img-div1{width:90% !important;margin:20px 5% 0 5% !important;}

.header-right{margin:75px 0 0 0 !important;}

.header-right a.login{margin-right:3px !important;}

.header-right a.free-trial{margin-right:2px !important;}

.wpcf7-form input[type="text"],

.wpcf7-form input[type="email"],

.wpcf7-form textarea{width:100% !important;}

.blog_center,

.blog_right{width:100%;float:none;}

.blog_cate_head{width:96%;float:none;padding:2%;}

.blog_cate_bg{float:none;padding:2%;width:96%;}

.blog_cate{float:none;}

.about_rig{float:none;width:96%;padding:10px 2%;}

.blog_cate_bg ul{padding-top:15px;}

.blog_cate_bg ul li{float:none;}

#SnapABug_Button.SnapABug_Button{top:60% !important;}

.join-div p a.top10{line-height:27px;padding:10px;}

}

@media(max-width:600px){.news-mn ul li{width:96%;padding:2%;float:none;display:block;}

.news-mn ul li .news-thumbnail{padding-top:50px;}

.news-mn .news-excerpt{min-height:150px;}

.news-mn ul li br{display:none;}

.news-mn ul li span.news-excerpt.post-excerpt{padding:10px;}

.news-mn .news-excerpt a{position:relative;left:0;}

.footer-bot ul{float:none;width:100%;text-align:center;display:block;}

.footer-bot ul#menu-footer-bottom li{display:inline-block;float:none;}

.footer-bot p.right{float:none;width:100%;text-align:center;}

.footer-coll1{width:100% !important;margin:0 0 0 0 !important;}

.footer-coll3{width:100% !important;margin:0 0 0 0 !important;}

.footer-coll2{width:100% !important;margin:0 0 0 0 !important;}

.footer-coll3 p{float:none;display:block;clear:both;line-height:inherit;}

.footer-coll3 p a{display:inline-block;float:none;}

}

@media handheld, only screen and (max-width:480px){.main-menu{width:100% !important;top:125px;margin-right:0;}

.header-right{width:100% !important;margin:75px 0 0 0 !important;}

.logo{width:100% !important;text-align:center;}

.threebox{width:100%;margin:20px 0 0 0 !important;}

.tool-box{width:100%;margin:0 0 10px 0 !important}

.testimonials-box-img{width:20% !important;margin-right:10% !important;}

.testimonials-box-text{width:70% !important;}

.testimonials-div-in{width:70% !important;padding:15px 15% !important;}

.about_mh{width:100% !important;text-align:center;font-size:40px !important;}

.socicon{width:47% !important;margin-right:3%;}

.testimonials-box-img{width:100% !important;margin-right:0% !important;}

.testimonials-box-text{width:100% !important;}

}

@media handheld, only screen and (max-width:320px){.lo{width:75% !important;float:left !important;margin:0 0 15px 25% !important;}

.soc{width:75% !important;float:left !important;margin-left:25% !important;}

}